body {
	background-color:white;
	margin:0;
	padding:0;
	border:none;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#logodata {
	margin:0 auto;
	width:1000px;
	height:80px;
	padding:0;
	border:none;
}
#logop {
	float:left;	
	padding:0;
	border:none;
}
#mainp {
	margin:0px;
	padding:0;
	border:none;
}

#coverp {
	width:1000px;
	margin:0 auto;
	padding:0;
	border:none;
	background-color:white;
	color:black;
}

.menudata {
	margin:0 auto;
	width:1000px;
	padding:0;
	border:none;
    position: relative;
    z-index: 9999;
}
.main {
	padding:0;
	border:none;
	margin:0;
	background-color:white;
}
.maindata {
	margin:0 auto;
	width:1000px;
	padding:0;
	border:none;
	color:#22283e;
	background-color:white;
}
.level0 {
	margin:10px 0 10px 20px;
	position:relative;
	font-size:25px;

}
.level1 {
	margin:5px 0 5px 40px;
	position:relative;
	font-size:22px;
}
.level2 {
	margin:2px 0 2px 60px;
	position:relative;
	font-size:18px;

}
.level3 {
	margin:0 0 0 80px;
	position:relative;
	font-size:15px;
}
.hdrlines {
	text-align:right;
	margin:0;
	padding:20px 0 0 0;
	border:none;
}
.hdrlines2 {
	text-align:right;
	margin:0;
	padding:0;
	border:none;
}
.ftrlines {
	text-align:center;
	margin:0;
	padding:20px 0 0 0;
	border:none;
}
.ftrlines2 {
	text-align:center;
	margin:0;
	padding:0;
	border:none;
}

#menustripe {
	background-color:#33552F;
	color:black;
	height:30px;
	margin:0;
	padding:0;
	border:none;
}
#menustripe2 {
	background-color:#33552F;
	color:black;
	height:8px;
	margin:0;
	padding:0;
	border:none;
}
.buttona {
	background-color:#33552F;
	color:white;
	text-decoration:none;
}
.nmnbnp {
	border:none;
	padding:0;
	margin:0;
}
.crpErr {
	color:red;	
	font-weight:bold;
}
.crpWarn {
	color:darkorange;	
	font-weight:bold;
}
#lwrmenustripe {
	background-color:#33552F;
	color:white;
	height:30px;
	margin:0;
	padding:0;
	border:none;
}
#lwrmenustripe3 {
	background-color:#33552F;
	color:white;
	height:24px;
	margin:0;
	padding:0;
	border:none;
}
#lwrmenustripe2 {
	background-color:#33552F;
	color:black;
	height:8px;
	margin:0;
	padding:0;
	border:none;
}
#lowermenutable {
	border-collapse:collapse;
	width:100%
}
#copyright {
	width:1000px;
	margin:20px auto 20px auto;
	padding:0;
	border:none;
	background-color:white;
	color:black;
	font-size:small;
}
.jl {
	text-align:left
}
.jr {
	text-align:right
}
.jc {
	text-align:center
}
.dt {
	background-color:white;
	text-align:left;
	border-collapse:collapse
}
.dthlB {
	background-color:#33552F;
	color:white;
	text-align:left;
}
.dthrB {
	background-color:#33552F;
	color:white;
	text-align:right;
}
.dthcB {
	background-color:#33552F;
	color:white;
	text-align:center;
}
.dtroB {
	background-color:white;
	text-align:left
}
.dtreB {
	background-color:#cdd9cd;
	text-align:left
}
a {
	outline:none;
	color:#33552F;
	text-decoration:none;
	border:none
}
a:hover {
	text-decoration:none;
	outline:none;
	border:none
}
a:link {
	outline:none;
	text-decoration:none;
	border:none
}
ul {
    font-family: Arial, Verdana;
    font-size: 16px;
    margin: 0;
    padding: 0;
    list-style: none;
    border:none;
}
ul li {
    display: block;
    position: relative;
    float: left;
}
li ul {
    display: none;
}
ul li a {
    display: block;
    text-decoration: none;
    color: white;
    border:none;
    padding: 2px 12px 3px 12px;
    background: #62A25A;
    margin-left: 0px;
    white-space: nowrap;
}
ul li a:hover {
	background: #076324;
}
li:hover ul {
    display: block;
    position: absolute;
}
li:hover li {
    float: none;
    font-size: 16px;
}
li:hover a { 
	background: #076324;
}
li:hover li a:hover {
    background: #032f11;
}
.fc { 
	float:left; 
	color:#076324; 
	font-size:50px; 
	line-height:44px; 
	padding-top:0px; 
	padding-right:8px; 
	padding-left:0px; 
	margin-left:0px;
	margin-top:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.hain {
  padding-left: 22px ;
  text-indent: -22px ;
}
.cvh {
	text-decoration:underline;
	font-weight:bold;
	font-size:medium
}
.lc {
	color:#0084ff;
}
